Subject: ONIOM frequency Calculation

From: alterrc/at/charlotte.lfc.edu
Date: Thu, 12 May 2005 14:30:53 -0500

I am running a 2-layered ONIOM frequency calculation on Gaussian '03.
The higher level is a b3lyp/lanl2mb and the lower is UFF. After the
engery calculation if finished, the error message "Uncompressed Fx but
compression in L1002." is received and the calculation terminated. Can
anyone help me to understand this error and what I can do to fix it?

Rachel C. Alter

alterrc/at/lfc.edu